
{% extends "base.html" %}

{% block content %}
<div class="row pt-5">
    <div class="col-md-6 offset-md-3">
        <h1>Profile</h1>
        <hr>
        {{ user.username }}
    </div>
</div>
{% endblock %}

